#+FILETAGS: @personal
:PROPERTIES:
:ID: e08a121a-ed4b-4abc-96d7-cb97bcf25b37
:CREATED: [2014-12-10 18:53:07]
:MODIFIED: [2014-12-10 18:72:85]
:IMPORTED: [2023-02-08 19:22:46-0500]
:END:
#+title: Lonely at the top

And when you reach the top, you will not find anyone standing beside you, because everyone you haven't killed will be underneath your feet.
